class Row:
    def get_info() -> str:
        raise "Unknown"
    
class DateRow(Row):
    def get_info(default: str) -> str:
        data = input()

def show_data(table: str):
    result = db.query(f"SELECT * FROM {table}")
    return table_formatted(result)

def insert_data(table: str, rows: Row[])